/* CONTACT FORM N QUOTATION FORM*/

/* FORMULARIO */

.contacto {
	float:left;
	width: 480px;
	padding:16px;
	text-align: left;
}

input#name {
	width: 420px;
	height:28px;
}

input#mail {
	width: 420px;
	height:28px;
}

input#telefono {
	width: 420px;
	height:28px;
}

textarea#comments {
	width: 420px;
}

.sendbotton {
	background-color: #7F7F7F;
	border-radius:7px;
	border-color:#C9C9C9;
	height: 21px;
	cursor: pointer;
	color: #FFFFFF;
	padding: 7px 21px 21px 21px;
}

.sendbotton:hover {
	background-color: #2ABBB0;
}
/* FIN FORMULARIO */

#google{
	float:right;
	padding:21px;
}

@media (min-width: 768px) and (max-width: 979px) {
	
	#google{
	width:100%;
	padding:21px;
}

#google article iframe{
	width:100%;
	height:350px;
}

}

@media (max-width: 767px) {

/* FORMULARIO */

.contacto {
	float:left;
	width: 100%;
	padding: 35px 21px;
	text-align: left;
}

input#name {
	width: 100%;
}

input#telefono {
	width: 100%;
}

input#mail {
	width: 100%;
}

input#calle {
	width: 100%;
}

input#colonia {
	width: 100%;
}

input#entre {
	width: 100%;
}

input#importe {
	width: 100%;
}

textarea#comments {
	width: 100%;
}

/* FIN FORMULARIO */

#google{
	width:100%;
	padding:21px;
}

#google article iframe{
	width:100%;
	height:350px;
}


}

@media (max-width: 480px) {
}


@media (max-width: 320px) {
}

@media all and (max-width: 979px) {
}

@media (min-width: 980px) and (max-width: 2560px) {

}